package cloudapi

import (
	"repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/pkg/cloudapi/image"
)

// Accessing the Image method group
func (ca *CloudAPI) Image() *image.Image {
	return image.New(ca.client)
}
